/* CSS Document */

div.j2tajax-confirm div.j2tajax-checkout-img {
float:left;
margin-right:5px;
}
div.j2tajax-confirm .success-msg {
background:none repeat scroll 0 0 transparent;
border:medium none !important;
color:#000000;
padding:8px !important;
text-align:left;
}
div.j2tajax-confirm, div.j2tajax-progress {
border:1px solid #CCCCCC;
text-align:center;
z-index:199;
-moz-border-radius:6px;
-khtml-border-radius:6px;
}
div.j2tajax-progress {
padding:5px;
z-index:199;
}
div.j2t-overlay {
background:none repeat scroll 0 0 black;
height:100%;
left:0;
position:fixed;
top:0;
width:100%;
z-index:198;
}
a.j2t-checkout-link {
background:url("/bilder/navi/j2t-button-gray-left.gif") no-repeat scroll left top transparent;
display:block;
float:right;
font-size:11px;
height:24px;
line-height:16px;
margin-right:10px;
padding-left:11px;
text-decoration:none;
}
a.j2t-checkout-link:link, a.j2t-checkout-link:visited, a.j2t-checkout-link:active {
color:#494949;
}
a.j2t-checkout-link span {
background:url("/bilder/navi/j2t-button-gray-right.gif") no-repeat scroll right top transparent;
display:block;
padding:4px 11px 4px 0;
}
a.j2t-checkout-link:hover {
background-position:left bottom;
}
a.j2t-checkout-link:hover span {
background-position:right bottom;
color:black;
}
span.j2t-or {
display:none;
}
a.j2t-continue-link {
background:url("/bilder/navi/j2t-button-green-left.gif") no-repeat scroll left top transparent;
display:block;
float:left;
font-size:11px;
height:24px;
line-height:16px;
margin-left:10px;
padding-left:11px;
text-decoration:none;
}
a.j2t-continue-link:link, a.j2t-continue-link:visited, a.j2t-continue-link:active {
color:#494949;
}
a.j2t-continue-link span {
background:url("/bilder/navi/j2t-button-green-right.gif") no-repeat scroll right top transparent;
display:block;
padding:4px 11px 4px 0;
}
a.j2t-continue-link:hover {
background-position:left bottom;
}
a.j2t-continue-link:hover span {
background-position:right bottom;
color:black;
}